## php-horde-imap-client 1.4.4

=== debian/changelog ===
php-horde-imap-client (1.4.4-1) unstable; urgency=low

  * Horde_Imap_Client package
  * Initial packaging (Closes: #657362)
  * Copyright file by Soren Stoutner and Jay Barksdale

 -- Mathieu Parent <sathieu@debian.org>  Wed, 15 Feb 2012 08:34:49 +0100
