## php-horde-imap-client 2.4.2

=== debian/changelog ===
php-horde-imap-client (2.4.2-2) unstable; urgency=low

  * Add a description of Horde in long description
  * Updated Standards-Version to 3.9.4, no changes
  * Replace horde4 by PEAR in git reporitory path
  * Fix Horde Homepage
  * Remove debian/pearrc, not needed with latest php-horde-role

 -- Mathieu Parent <sathieu@debian.org>  Wed, 09 Jan 2013 20:30:05 +0100

php-horde-imap-client (2.4.2-1) unstable; urgency=low

  * New upstream version 2.4.2

 -- Mathieu Parent <sathieu@debian.org>  Sun, 06 Jan 2013 20:29:34 +0100

php-horde-imap-client (2.4.1-1) unstable; urgency=low

  * New upstream version 2.4.1

 -- Mathieu Parent <sathieu@debian.org>  Fri, 04 Jan 2013 19:18:39 +0100

php-horde-imap-client (2.3.2-1) unstable; urgency=low

  * New upstream version 2.3.2

 -- Mathieu Parent <sathieu@debian.org>  Fri, 07 Dec 2012 20:07:36 +0100

php-horde-imap-client (2.2.3-1) unstable; urgency=low

  * New upstream version 2.2.3
  * Fixed watchfile
  * Updated Standards-Version to 3.9.3: no change
  * Updated copyright format URL
  * Updated debian/pearrc to install Horde apps in /usr/share/horde
    instead of /usr/share/horde4
  * Updated Vcs-* fields

 -- Mathieu Parent <sathieu@debian.org>  Sat, 01 Dec 2012 11:19:38 +0100
