## php-horde-imap-client 2.14.0

=== debian/changelog ===
php-horde-imap-client (2.14.0-1uk1) unstable; urgency=low

  * precise backport

 -- Albrecht Gebhardt <albrecht.gebhardt@uni-klu.ac.at>  Tue, 03 Sep 2013 12:52:01 +0000

php-horde-imap-client (2.14.0-1) unstable; urgency=low

  * New upstream version 2.14.0

 -- Mathieu Parent <sathieu@debian.org>  Thu, 29 Aug 2013 07:37:56 +0200

php-horde-imap-client (2.12.1-1) unstable; urgency=low

  * New upstream version 2.12.1

 -- Mathieu Parent <sathieu@debian.org>  Wed, 14 Aug 2013 20:05:54 +0200

php-horde-imap-client (2.11.6-1) unstable; urgency=low

  * New upstream version 2.11.6

 -- Mathieu Parent <sathieu@debian.org>  Mon, 24 Jun 2013 11:08:58 +0200

php-horde-imap-client (2.11.5-1) unstable; urgency=low

  * New upstream version 2.11.5

 -- Mathieu Parent <sathieu@debian.org>  Wed, 12 Jun 2013 21:10:40 +0200

php-horde-imap-client (2.11.4-1) unstable; urgency=low

  * New upstream version 2.11.4

 -- Mathieu Parent <sathieu@debian.org>  Thu, 06 Jun 2013 09:22:56 +0200

php-horde-imap-client (2.10.1-1) unstable; urgency=low

  * Use pristine-tar
  * New upstream version 2.10.1

 -- Mathieu Parent <sathieu@debian.org>  Mon, 27 May 2013 11:00:30 +0200

php-horde-imap-client (2.9.1-1) unstable; urgency=low

  * New upstream version 2.9.1

 -- Mathieu Parent <sathieu@debian.org>  Tue, 14 May 2013 20:47:00 +0200

php-horde-imap-client (2.9.0-1) unstable; urgency=low

  * New upstream version 2.9.0

 -- Mathieu Parent <sathieu@debian.org>  Mon, 06 May 2013 15:50:50 +0200

php-horde-imap-client (2.8.2-1) unstable; urgency=low

  * New upstream version 2.8.2

 -- Mathieu Parent <sathieu@debian.org>  Wed, 24 Apr 2013 08:52:51 +0200

php-horde-imap-client (2.8.1-1) unstable; urgency=low

  * New upstream version 2.8.1

 -- Mathieu Parent <sathieu@debian.org>  Sun, 07 Apr 2013 15:58:47 +0200
