## php-horde-imap-client 2.16.2

=== debian/changelog ===
php-horde-imap-client (2.16.2-1) unstable; urgency=low

  * New upstream version 2.16.2

 -- Mathieu Parent <sathieu@debian.org>  Sat, 30 Nov 2013 19:48:07 +0100

php-horde-imap-client (2.16.0-1) unstable; urgency=low

  * New upstream version 2.16.0

 -- Mathieu Parent <sathieu@debian.org>  Sat, 02 Nov 2013 17:05:41 +0100

php-horde-imap-client (2.15.5-1) unstable; urgency=low

  * New upstream version 2.15.5

 -- Mathieu Parent <sathieu@debian.org>  Tue, 22 Oct 2013 15:17:03 +0200

php-horde-imap-client (2.15.3-1) unstable; urgency=low

  * New upstream version 2.15.3

 -- Mathieu Parent <sathieu@debian.org>  Tue, 17 Sep 2013 22:47:56 +0200
