## php-horde-imap-client 2.17.1

=== debian/changelog ===
php-horde-imap-client (2.17.1-1) unstable; urgency=medium

  * New upstream version 2.17.1

 -- Mathieu Parent <sathieu@debian.org>  Sat, 25 Jan 2014 19:19:57 +0100
