## php-horde-imap-client 2.24.0

=== debian/changelog ===
php-horde-imap-client (2.24.0-1) unstable; urgency=medium

  * New upstream version 2.24.0

 -- Mathieu Parent <sathieu@debian.org>  Tue, 05 Aug 2014 11:17:01 +0200

php-horde-imap-client (2.23.2-1) unstable; urgency=medium

  * New upstream version 2.23.2

 -- Mathieu Parent <sathieu@debian.org>  Tue, 15 Jul 2014 23:23:39 +0200

php-horde-imap-client (2.23.1-1) unstable; urgency=medium

  * New upstream version 2.23.1

 -- Mathieu Parent <sathieu@debian.org>  Thu, 19 Jun 2014 22:52:30 +0200

php-horde-imap-client (2.22.0-1) unstable; urgency=medium

  * New upstream version 2.22.0

 -- Mathieu Parent <sathieu@debian.org>  Mon, 09 Jun 2014 10:42:30 +0200

php-horde-imap-client (2.21.0-1) unstable; urgency=medium

  * New upstream version 2.21.0

 -- Mathieu Parent <sathieu@debian.org>  Wed, 04 Jun 2014 23:01:58 +0200

php-horde-imap-client (2.19.6-1) unstable; urgency=medium

  * New upstream version 2.19.6

 -- Mathieu Parent <sathieu@debian.org>  Sat, 17 May 2014 13:18:34 +0200

php-horde-imap-client (2.19.4-1) unstable; urgency=medium

  * New upstream version 2.19.4

 -- Mathieu Parent <sathieu@debian.org>  Fri, 25 Apr 2014 12:34:38 +0200

php-horde-imap-client (2.19.2-1) unstable; urgency=medium

  * New upstream version 2.19.2

 -- Mathieu Parent <sathieu@debian.org>  Sun, 13 Apr 2014 09:34:12 +0200

php-horde-imap-client (2.19.1-1) unstable; urgency=medium

  * New upstream version 2.19.1

 -- Mathieu Parent <sathieu@debian.org>  Fri, 28 Mar 2014 18:28:33 +0100

php-horde-imap-client (2.19.0-1) unstable; urgency=medium

  * New upstream version 2.19.0

 -- Mathieu Parent <sathieu@debian.org>  Tue, 11 Mar 2014 21:14:22 +0100

php-horde-imap-client (2.18.6-1) unstable; urgency=medium

  * New upstream version 2.18.6

 -- Mathieu Parent <sathieu@debian.org>  Sat, 08 Mar 2014 09:34:31 +0100

php-horde-imap-client (2.18.2-1) unstable; urgency=medium

  * New upstream version 2.18.2

 -- Mathieu Parent <sathieu@debian.org>  Fri, 21 Feb 2014 06:10:28 +0100

php-horde-imap-client (2.18.1-1) unstable; urgency=medium

  * New upstream version 2.18.1

 -- Mathieu Parent <sathieu@debian.org>  Sat, 15 Feb 2014 13:44:41 +0100
