## php-horde-imap-client 2.25.2

=== debian/changelog ===
php-horde-imap-client (2.25.2-1) unstable; urgency=medium

  * New upstream version 2.25.2

 -- Mathieu Parent <sathieu@debian.org>  Tue, 21 Oct 2014 05:42:26 +0200

php-horde-imap-client (2.25.1-2) unstable; urgency=medium

  * Fixed DEP-8 tests, by removing "set -x"

 -- Mathieu Parent <sathieu@debian.org>  Sat, 11 Oct 2014 14:14:05 +0200

php-horde-imap-client (2.25.1-1) unstable; urgency=medium

  * New upstream version 2.25.1

 -- Mathieu Parent <sathieu@debian.org>  Thu, 25 Sep 2014 08:16:16 +0200

php-horde-imap-client (2.25.0-2) unstable; urgency=medium

  * Fixed DEP-8 tests

 -- Mathieu Parent <sathieu@debian.org>  Sat, 13 Sep 2014 14:47:49 +0200

php-horde-imap-client (2.25.0-1) unstable; urgency=medium

  * New upstream version 2.25.0

 -- Mathieu Parent <sathieu@debian.org>  Sun, 07 Sep 2014 23:15:44 +0200

php-horde-imap-client (2.24.2-2) unstable; urgency=medium

  * Update Standards-Version, no change
  * Update Vcs-Browser to use cgit instead of gitweb
  * Add dep-8 (automatic as-installed package testing)

 -- Mathieu Parent <sathieu@debian.org>  Tue, 26 Aug 2014 22:34:22 +0200

php-horde-imap-client (2.24.2-1) unstable; urgency=medium

  * New upstream version 2.24.2

 -- Mathieu Parent <sathieu@debian.org>  Sun, 17 Aug 2014 21:55:50 +0200
