## php-horde-imap-client 2.29.1

=== debian/changelog ===
php-horde-imap-client (2.29.1-2) unstable; urgency=medium

  * Remove XS-Testsuite header in d/control
  * Update gbp.conf

 -- Mathieu Parent <sathieu@debian.org>  Mon, 10 Aug 2015 00:33:05 +0200

php-horde-imap-client (2.29.1-1) unstable; urgency=medium

  * New upstream version 2.29.1

 -- Mathieu Parent <sathieu@debian.org>  Wed, 29 Jul 2015 06:41:34 +0200

php-horde-imap-client (2.29.0-1) unstable; urgency=medium

  * New upstream version 2.29.0

 -- Mathieu Parent <sathieu@debian.org>  Thu, 18 Jun 2015 16:29:42 +0200

php-horde-imap-client (2.28.1-1) unstable; urgency=medium

  * New upstream version 2.28.1

 -- Mathieu Parent <sathieu@debian.org>  Tue, 16 Jun 2015 22:03:59 +0200

php-horde-imap-client (2.28.0-1) unstable; urgency=medium

  * Update Standards-Version to 3.9.6, no change
  * New upstream version 2.28.0

 -- Mathieu Parent <sathieu@debian.org>  Mon, 04 May 2015 21:44:08 +0200
