## php-horde-imap-client 2.29.5

=== debian/changelog ===
php-horde-imap-client (2.29.5-1ubuntu1) xenial; urgency=medium

  * Update to PHP7.0 dependencies (LP: #1544352).

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Thu, 24 Mar 2016 15:57:40 -0700

php-horde-imap-client (2.29.5-1) unstable; urgency=medium

  * New upstream version 2.29.5

 -- Mathieu Parent <sathieu@debian.org>  Wed, 03 Feb 2016 23:02:17 +0100

php-horde-imap-client (2.29.4-1) unstable; urgency=medium

  * New upstream version 2.29.4

 -- Mathieu Parent <sathieu@debian.org>  Thu, 10 Dec 2015 08:00:39 +0100

php-horde-imap-client (2.29.3-2) unstable; urgency=medium

  * Upgaded to debhelper compat 9

 -- Mathieu Parent <sathieu@debian.org>  Fri, 23 Oct 2015 07:06:05 +0200

php-horde-imap-client (2.29.3-1) unstable; urgency=medium

  * New upstream version 2.29.3

 -- Mathieu Parent <sathieu@debian.org>  Thu, 17 Sep 2015 04:24:38 +0200
