## php-horde-imap-client 2.29.7

=== debian/changelog ===
php-horde-imap-client (2.29.7-1) unstable; urgency=medium

  * Update Standards-Version to 3.9.8, no change
  * Updated d/watch to use https
  * New upstream version 2.29.7

 -- Mathieu Parent <sathieu@debian.org>  Wed, 08 Jun 2016 07:54:35 +0200

php-horde-imap-client (2.29.6-1) unstable; urgency=medium

  * New upstream version 2.29.6

 -- Mathieu Parent <sathieu@debian.org>  Sat, 26 Mar 2016 11:48:33 +0100

php-horde-imap-client (2.29.5-3) unstable; urgency=medium

  * Fix debian/tests/control: php-sqlite -> php-sqlite3

 -- Mathieu Parent <sathieu@debian.org>  Sun, 20 Mar 2016 00:10:00 +0100

php-horde-imap-client (2.29.5-2) unstable; urgency=medium

  * Update Standards-Version to 3.9.7, no change
  * Use secure Vcs-* fields
  * Rebuild with newer pkg-php-tools for the PHP 7 transition
  * Replace php5-* by php-* in d/tests/control

 -- Mathieu Parent <sathieu@debian.org>  Sun, 13 Mar 2016 16:10:35 +0100
