## php-horde-imap-client 2.29.8

=== debian/changelog ===
php-horde-imap-client (2.29.8-1) unstable; urgency=medium

  * New upstream version 2.29.8

 -- Mathieu Parent <sathieu@debian.org>  Sat, 02 Jul 2016 21:32:11 +0200
