## php-horde-imap-client 2.29.12

=== debian/changelog ===
php-horde-imap-client (2.29.12-1) unstable; urgency=medium

  * New upstream version 2.29.12

 -- Mathieu Parent <sathieu@debian.org>  Sun, 18 Dec 2016 21:26:04 +0100

php-horde-imap-client (2.29.10-1) unstable; urgency=medium

  * New upstream version 2.29.10

 -- Mathieu Parent <sathieu@debian.org>  Thu, 03 Nov 2016 21:43:46 +0100

php-horde-imap-client (2.29.9-1) unstable; urgency=medium

  * New upstream version 2.29.9

 -- Mathieu Parent <sathieu@debian.org>  Fri, 09 Sep 2016 15:02:41 +0200
