## php-horde-imap-client 2.29.14

=== debian/changelog ===
php-horde-imap-client (2.29.14-1) unstable; urgency=medium

  * New upstream version 2.29.14

 -- Mathieu Parent <sathieu@debian.org>  Tue, 01 Aug 2017 22:15:26 +0200

php-horde-imap-client (2.29.13-1) unstable; urgency=medium

  * New upstream version 2.29.13

 -- Mathieu Parent <sathieu@debian.org>  Sat, 01 Jul 2017 21:41:25 +0200
