## php-horde-imap-client 2.29.15

=== debian/changelog ===
php-horde-imap-client (2.29.15-1) unstable; urgency=medium

  * New upstream version 2.29.15

 -- Mathieu Parent <sathieu@debian.org>  Tue, 26 Sep 2017 22:30:42 +0200
