## php-horde-imap-client 2.29.16

=== debian/changelog ===
php-horde-imap-client (2.29.16-1) unstable; urgency=medium

  * New upstream version 2.29.16

 -- Mathieu Parent <sathieu@debian.org>  Thu, 25 Oct 2018 20:06:05 +0200

php-horde-imap-client (2.29.15-3) unstable; urgency=medium

  * Update Standards-Version to 4.1.4, no change
  * Update Maintainer field

 -- Mathieu Parent <sathieu@debian.org>  Tue, 15 May 2018 10:57:41 +0200

php-horde-imap-client (2.29.15-2) unstable; urgency=medium

  * Update Standards-Version to 4.1.3, no change
  * Upgrade debhelper to compat 11
  * Update Vcs-* fields
  * Use secure copyright format URI
  * Replace "Priority: extra" by "Priority: optional"

 -- Mathieu Parent <sathieu@debian.org>  Thu, 05 Apr 2018 16:11:45 +0200
