## php-horde-imap-client 2.29.17

=== debian/changelog ===
php-horde-imap-client (2.29.17-2) unstable; urgency=medium

  * d/control: Orphaning package (See #942282)

 -- Mathieu Parent <sathieu@debian.org>  Fri, 18 Oct 2019 20:04:15 +0200

php-horde-imap-client (2.29.17-1) unstable; urgency=medium

  * New upstream version 2.29.17
    - Fix SORT and THREAD command when UTF8=ACCEPT (Closes: #939129)
  * Bump debhelper from old 11 to 12.
  * Add debian/salsa-ci.yml
  * s/PHPUnit_Framework_TestCase/Horde_Test_Case/g
  * Add phpunit.xml.dist
  * Use phpunit.xml.dist

 -- Mathieu Parent <sathieu@debian.org>  Mon, 16 Sep 2019 14:12:28 +0200
