## php-horde-imap-client 2.30.1

=== debian/changelog ===
php-horde-imap-client (2.30.1-4) unstable; urgency=medium

  * d/patches: Add 0001_fix-remove-redundant-array_diff.patch,
    0002_Fix-removing-FETCH-query-labels-in-PHP-8.patch. Prevent unwanted
    removal of mails. Prepare for PHP 8.x.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 05 Jul 2021 14:12:17 +0200

php-horde-imap-client (2.30.1-3) unstable; urgency=medium

  * d/t/control: Add Ds: php-horde-hashtable, php-horde-pack.
  * d/t/control: Add D: php-horde-cache and php-horde-db.
  * d/t/control: Assure that php-horde-test is (>= 2.6.4+debian0-6~).
  * d/patches: Drop 0001-s-PHPUnit_Framework_TestCase-Horde_Test_Case-g.patch.
  * d/patches: Add 1010_phpunit-8.x+9.x.patch. Fix tests with PHPUnit 8.x/9.x.
  * d/patches: Add 2001_no-IMAP+POP3-live-tests-during-Debian-builds.patch.
    Skip live tests during Debian builds.
  * d/t/phpunit: Drop manually amending phpunit.xml, now part of the 1010 patch.
  * d/t/phpunit: Unset -x bash flag (causing test failures).

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 12 Sep 2020 19:52:01 +0000

php-horde-imap-client (2.30.1-2) unstable; urgency=medium

  [ Mike Gabriel ]
  * d/control: Add to Uploaders: Juri Grabowski.
  * d/control: Bump DH compat level to version 13.

  [ Juri Grabowski ]
  * d/salsa-ci.yml: enable aptly
  * d/salsa-ci.yml: allow_failure on autopkgtest.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 01 Jul 2020 10:43:49 +0200

php-horde-imap-client (2.30.1-1) unstable; urgency=medium

  * Re-upload to Debian. (Closes: #959298).

  * New upstream version 2.30.1
  * debian/copyright:
    + Fix license of Horde_Imap_Client-*/lib/Horde/Imap/Client/Utf7imap.php;
      drop comment.
    + Explain for Horde_Imap_Client-*/lib/Horde/Imap/Client/Socket.php about
      GPL-2+ portions in the code.
  * debian/patches:
    + Rebase 0001-s-PHPUnit_Framework_TestCase-Horde_Test_Case-g.patch.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 27 May 2020 14:30:11 +0200

php-horde-imap-client (2.29.17-3) REJECTED; urgency=medium

  * Re-upload to Debian. (Closes: #959298).

  * d/control: Add to Uploaders: Mike Gabriel.
  * d/control: Drop from Uploaders: Debian QA Group.
  * d/control: Bump Standards-Version: to 4.5.0. No changes needed.
  * d/control: Add Rules-Requires-Root: field and set it to 'no'.
  * d/upstream/metadata: Add file. Comply with DEP-12.
  * d/tests/control: Stop using deprecated needs-recommends restriction.
  * d/copyright: Update copyright attributions.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 07 May 2020 11:17:57 +0200
