=== debian/tests/control ===
Tests: phpunit
Depends: @, php-cli, php-horde-test (>= 2.6.4+debian0-6~), php-sqlite3, php-horde-cache, php-horde-db, php-horde-hashtable, php-horde-pack
