## php-horde-imap-client 2.30.4

=== debian/changelog ===
php-horde-imap-client (2.30.4-1) unstable; urgency=medium

  * New upstream version 2.30.4

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 08 Mar 2022 21:11:00 +0100

php-horde-imap-client (2.30.3-1) unstable; urgency=medium

  * New upstream version 2.30.3
  * d/patches: Adapt path names in patch files to new upstream version.
  * d/patches: Drop patches 0001 and 0002. Applied upstream.
  * d/control: Bump Standards-Version: to 4.6.0. No changes needed.
  * d/watch: Switch to format version 4.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 09 Dec 2021 14:45:25 +0100
