## php-horde-imap-client 2.30.6

=== debian/changelog ===
php-horde-imap-client (2.30.6-3) unstable; urgency=medium

  * Team upload.
  * [322db63] d/patches: drop mixed type in List.php. (Closes: #1028424)

 -- Anton Gladky <gladk@debian.org>  Fri, 20 Jan 2023 20:34:18 +0100

php-horde-imap-client (2.30.6-2) unstable; urgency=medium

  * Team upload.
  * d/patches: fix type mismatch (Closes: #1028346).

 -- Anton Gladky <gladk@debian.org>  Tue, 10 Jan 2023 06:12:33 +0100

php-horde-imap-client (2.30.6-1) unstable; urgency=medium

  * Team upload.

  [ Mike Gabriel ]
  * New upstream version 2.30.6

  [ Anton Gladky ]
  * d/salsa-ci.yml: simplify rules.
  * d/patches: Fix most warnings due to PHP8.1.
  * d/tests/control: allow stderr.

 -- Anton Gladky <gladk@debian.org>  Sat, 24 Dec 2022 22:44:28 +0100
